		/* The Modal (background) */
		.modal {
		  text-align: center;
		  display: none; /* Hidden by default */
		  position: fixed; /* Stay in place */
		  z-index: 999; /* Sit on top */
		  padding-top: 15%; /* Location of the box */
		  left: 0;
		  top: 0;
		  width: 100%; /* Full width */
		  height: 100%; /* Full height */
		  overflow: auto; /* Enable scroll if needed */
		  background-color: rgb(0,0,0); /* Fallback color */
		  background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
		}

		/* Modal Content */
		.modal-content {
		  position: relative;
		  display: inline-block;
		  background-color: #fff;
		  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
		  border-radius: 4px;
		  -webkit-animation-name: animatetop;
		  -webkit-animation-duration: 0.4s;
		  animation-name: animatetop;
		  animation-duration: 0.4s
		}

		/* Add Animation from top */
		@-webkit-keyframes animatetop {
		  from {top:-300px; opacity:0} 
		  to {top:0; opacity:1}
		}

		@keyframes animatetop {
		  from {top:-300px; opacity:0}
		  to {top:0; opacity:1}
		}

		/* Add Animation from bottom*/
		@-webkit-keyframes animatebottom {
		  from {bottom:-300px; opacity:0} 
		  to {bottom:0; opacity:1}
		}

		@keyframes animatebottom {
		  from {bottom:-300px; opacity:0}
		  to {bottom:0; opacity:1}
		}

		/* The Close Button */
		.closeModal {
		  color: #f91f1f;
		  float: right;
		  font-size: 25px;
		  font-weight: bold;
		}

		.closeModal:hover,
		.closeModal:focus {
		  color: #cc0000;
		  text-decoration: none;
		  cursor: pointer;
		}

		.modal-header {
			font-family: 'Cabin', sans-serif;
			font-size: 20px;
			padding: 12px 16px;
			background-color: #fff;
			color: #2b2b2b;
			border-radius: 4px 4px 0px 0px;
			-webkit-box-shadow: 0px 1px 15px -10px rgba(0,0,0,0.75);
			-moz-box-shadow: 0px 1px 15px -10px rgba(0,0,0,0.75);
			box-shadow: 0px 1px 15px -10px rgba(0,0,0,0.75);
		}
		
		.modal-header h1{
			font-weight: 400;
			font-size: 1.5em;
		}

		.modal-body {
			padding: 16px;
			overflow-y: auto;
			max-height: 50vh;
		}
		
		.modal-body p{
			font-family: 'Cabin', sans-serif;
			line-height: 1.6;
			font-size: 16px;
			font-weight: 400;
			margin: 10px 0px;
		}
		
		.modal-footer{
			border-top: 1px solid #e6e6e6;
			display: block;
			padding: 10px;
			border-radius: 0px 0px 4px 4px;
			margin: auto 0 0 0;
		}
		
		.modalBtn{
			display: inline-block;
			font-family: 'Cabin', sans-serif;
			font-size: 16px;
			font-weight: bold;
			margin:3px;
			padding: 15px 25px;
			color: #fff;
			padding: 15px 50px;
			background-color: #35a035;
			border-radius: 4px;
		}
		
		.modalBtn:hover{
			cursor: pointer;
			background-color: #2d862d;
		}
		
		.modalLink{
			display: inline-block;
			font-family: 'Cabin', sans-serif;
			font-size: 14px;
			padding: 15px 25px;
			color: #005eb8;
		}
		
		.modalLink:hover{
			cursor: pointer;
		}
		
		
		
	/*	.customAlertButton{
			padding: 15px 50px;
			background-color: #35a035;
		}
		
		.customAlertButton:hover{
			background-color: #2d862d;
		}
		
		.customModalConfirmButton{
			padding: 15px 50px;
			background-color: #35a035;
		}
		
		.customModalConfirmButton:hover{
			background-color: #2d862d;
		}
		
		*/
		
		#modalPaymentBorica{
			background-color: #35a035;
			transition: all .2s ease-out, color .2s ease-out;
		}
		#modalPaymentBorica:hover{
			background-color: #2d862d;
		}
		
		#modalPaymentBook{
			transition: all .2s ease-out, color .2s ease-out;
		}
		#modalPaymentBook:hover{
			color: #004f99;
		}
		
		#modalServiceCalculate{
			padding: 60px 0 0;
		}
		
		.cookie-modal.modal{
			padding-top : 5%;
		}
		
		.cookie-agreement {
			position: relative;
			display: inline-block;
			width: 40px;
			height: 10px;
		}

		.cookie-agreement input { 
			opacity: 0;
			width: 0;
			height: 0;
		}

		.cookie-slider {
			position: absolute;
			cursor: pointer;
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			background-color: #d9d9d9;
			border-radius: 34px;
			-webkit-transition: .4s;
			transition: .4s;
		}

		.cookie-slider:before {
			position: absolute;
			content: "";
			height: 20px;
			width: 20px;
			left: 0px;
			bottom: -5px;
			border-radius: 50%;
			background-color: #ff3333;
			-webkit-transition: .4s;
			transition: .4s;
		}

		input:checked + .cookie-slider:before {
			background-color: #009933;
		}

		input:focus + .cookie-slider {
			box-shadow: 0 0 1px #2196F3;
		}

		input:checked + .cookie-slider:before {
			-webkit-transform: translateX(20px);
			-ms-transform: translateX(20px);
			transform: translateX(20px);
		}
		
		.modal-body-section{
			margin-bottom: 30px;
		}
		
		.modal-body-section-title{
			font-size: 22px;
		}
		
		.modal-body-section-content{
			max-width: 700px;
		}
		
		.modal-body-section-content p{
			font-size: 16px;
		}
		
		.modal-body-section-agreement{
			padding: 10px;
		}
		
		.modal-body-section-content-link{
			color: #fda54e!important;
		}
		
		.banner-modal.modal{
			padding: 0;
			flex-wrap: wrap;
			justify-content: center;
		}
		
		.banner-modal .modal-content{
			display: flex;
			background: url('../main-page/prv_d.png');
			background-size: cover;
			width: 35vw;
			height: 37vw;
			max-height: 100vh;
			max-width: 100vw;
		}
		
		.banner-modal .modal-content .modal-footer{
			display: flex;
			margin: 0 auto;
			flex-wrap: wrap;
			align-content: flex-end;
			justify-content: center;
			align-items: flex-end;
		}
		
		.banner-close, .banner-reject{
			display: block;
			padding: 9px 40px 5px;
			font-size: 14px;
			color: #fff;
			text-decoration: underline;
			cursor: pointer;
			background: #ff0000;
			border-radius: 6px;
			margin: 5px 0 0;
		}
		
		.visit-page-link{
			background: #fff;
			display: block;
			color: #880106;
			padding: 16px 24px;
			font-size: 16px;
			border-radius: 6px;
		}
		
		#modalServiceCalculate .modal-content{
			display: flex;
			flex-direction: column;
			margin: 0 auto;
			height: 80%;
			width: 870px;
			-webkit-animation-name: animatebottom;
			-webkit-animation-duration: 0.6s;
			animation-name: animatebottom;
			animation-duration: 0.6s;
		}
		
		#modalServiceCalculate .modal-content .modal-body {
			max-height: unset;
		}
		
		.extra-service-form{
			display: flex;
			flex-direction: row;
			flex-wrap: nowrap;
			justify-content: center;
		}
		
		@media (max-width: 600px) {
			
			.modal{
				padding-top: 40%;
			}
			
			.banner-modal.modal{
				padding: 30vw 0 0 0;
			}
			
			.banner-modal .modal-content{
				background: url('../main-page/prv_m.png');
				background-size: 100% 100%;
				width: 95vw;
				height: 135vw;
			}
			
			#modalServiceCalculate .modal-content{
				height: 100%;
				width: 100%;
			}
			
			.extra-service-form{
				flex-direction: column;
			}
			
		}
		
		